Subject: Ticket Assigned - 3760526/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 05 Apr 2022 16:27:36 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3760526/ esc photos Zainab Haseeb                             07:52 PM, 05th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:52 PM, 05th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:52 PM, 05th Apr                     Zainab Haseeb                    Hi           07:52 PM, 05th Apr                     Zainab Haseeb                    This is the order number 9562826262           07:53 PM, 05th Apr                   Alhamzi                   Hi Zainab, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:53 PM, 05th Apr                   Alhamzi                   Please wait while we check the details.            07:53 PM, 05th Apr                     Zainab Haseeb                    One chair was cracked, I requested to replace it. It was replaced, but it's very different in color.           07:54 PM, 05th Apr                     Zainab Haseeb                    My maid was at home that day, I was not here. Today I came and realized that this replaced chair is off white in color, rest are white           07:54 PM, 05th Apr                     Zainab Haseeb                             07:55 PM, 05th Apr                     Zainab Haseeb                    The right one is replaced chair, it's not at all white. Looking very odd as compared to dining table and rest of the chairs           07:56 PM, 05th Apr                     Zainab Haseeb                    Are you there           07:57 PM, 05th Apr                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:58 PM, 05th Apr                     Zainab Haseeb                    Okay           07:58 PM, 05th Apr                     Zainab Haseeb                    Please see the difference in the color of chair           07:58 PM, 05th Apr                     Zainab Haseeb                    Hellloo           07:59 PM, 05th Apr                     Zainab Haseeb                    Have you checked           08:07 PM, 05th Apr                     Zainab Haseeb                    Please fast           08:07 PM, 05th Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3760526           08:22 PM, 05th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           08:22 PM, 05th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4130653